/*============================================================================================*/
/* Your custom styles below */
/*============================================================================================*/
/*============================================================================================*/
/* Your custom styles below */
/*============================================================================================*/


/* ------------------------------------------------
  Project:   Loptus - Digital Marketing Agency Responsive HTML5 Template
  Author:    ThemeHt
------------------------------------------------ */
/* ------------------------
    Table of Contents

  1. General
  2. Transition
  3. Transform translate
  4. Box Shadow
  5. Pre Loader
  6. Background Overlay
  7. Scroll to Top
  8. Subscribe Form
  9. Header Search
  10. Header
  11. Footer
  12. Page Title
  13. Flat Icon

 
/* ------------------------
    General
------------------------*/

.fa-search{color:#fff;}
a { text-decoration: none; }
a:focus { text-decoration: none !important; }
a:focus, a:hover { color: #ff7810; text-decoration: none !important; }
a, button, input { outline: medium none !important; color: #ff7810; }

*::-moz-selection { background: #ff7810; color: #fff; text-shadow: none; }
::-moz-selection { background: #ff7810; color: #fff; text-shadow: none; }
::selection { background: #ff7810; color: #fff; text-shadow: none; }

@import url('https://fonts.googleapis.com/css2?family=Fira+Sans:wght@200;300&display=swap');
/* ------------------------
    Transition
------------------------*/
a, i, .btn, button, img, .animatedBackground, .navbar-nav .nav-link:before, .dropdown-item, .portfolio-item:before, .portfolio-item:after, .owl-item, .cases-item, .cases-description, .featured-item .featured-icon i, .featured-item, .featured-icon, .price-table, .portfolio-filter button, .post .post-desc, .sidebar-links li a, .team-description
{-webkit-transition: all 0.5s ease-in-out 0s; -moz-transition: all 0.5s ease-in-out 0s; -ms-transition: all 0.5s ease-in-out 0s; -o-transition: all 0.5s ease-in-out 0s; transition: all 0.5s ease-in-out 0s; }
 

/* ------------------------
    Transform translate
------------------------*/

/*--translate-X--*/
.transform-x, .bnr-animation, .text-center .title:before{transform: translateX(-50%); -webkit-transform: translateX(-50%); -o-transform: translateX(-50%); -ms-transform: translateX(-50%); -moz-transform: translateX(-50%);}

/*--translate-Y--*/
.transform-y, .bnr-img2, .image-column, .counter i, .align-center, .clear-loader, .widget-searchbox .search-btn, .featured-item.style-3 .featured-icon, .post-queto .item span{transform: translateY(-50%); -webkit-transform: translateY(-50%); -o-transform: translateY(-50%); -ms-transform: translateY(-50%); -moz-transform: translateY(-50%);}

/*--translate-XY--*/
.clear-loader, .pattern-3, .video-btn-pos, .insideText{transform: translateX(-50%) translateY(-50%); -webkit-transform: translateX(-50%) translateY(-50%); -o-transform: translateX(-50%) translateY(-50%); -ms-transform: translateX(-50%) translateY(-50%); -moz-transform: translateX(-50%) translateY(-50%);}

/*--translate-X-5--*/
.navbar-nav .dropdown-menu .nav-link:focus, .navbar-nav .dropdown-menu .nav-link:hover{transform: translateX(5px); -webkit-transform: translateX(5px); -o-transform: translateX(5px); -ms-transform: translateX(5px); -moz-transform: translateX(5px);}

/*--translate-Y-5--*/
.featured-item:hover{transform: translateY(5px); -webkit-transform: translateY(5px); -o-transform: translateY(5px); -ms-transform: translateY(5px); -moz-transform: translateY(5px);}


/* ------------------------
    Box Shadow
------------------------*/
.box-shadow, .boxed-view, .btn, .dropdown > .dropdown-menu, #header-wrap.fixed-header, #ht-main-nav, .search-input, .mc-form input[type="email"],  .mc-form input[type="text"], .featured-item.style-2, .featured-item.style-4:hover, .featured-item.style-4 .featured-icon i, .featured-item.style-4.active, .featured-item.style-4:before, .featured-item.style-4:after, .testimonial .testimonial-img img, .testimonial .testimonial-quote, .price-table, .tab .nav-tabs .nav-link, .post, .post-author-img, .post.style-2 .post-desc, .work-process.style-2 .step-num, .cases-item:hover, .active.center .cases-item, .tab.style-2 .tab-content, .featured-item:hover, .form-control, .info-inner, .accordion .card-header, .media-holder .media, .team-member:hover .team-description, .team-member.active .team-description, .team-member:hover .team-social-icon, .team-member.active .team-social-icon
{-webkit-box-shadow: 0px 15px 35px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0px 15px 35px rgba(0, 0, 0, 0.1); box-shadow: 0px 15px 35px rgba(0, 0, 0, 0.1);}


/* ------------------------
    Pre Loader
------------------------*/
#ht-preloader {background: #ffffff; bottom: 0; height: 100%; left: 0; overflow: hidden !important; position: fixed; right: 0; text-align: center; top: 0; width: 100%; z-index: 99999;}
.clear-loader {z-index: 999; box-sizing: border-box; display: inline-block; left: 50%; position: absolute; text-align: center; top: 50%;}
.loader {display: flex; font-size: 2em; color: #ff7810;}
.loader-dots {display: flex; position: relative; top: 20px; left: -10px; width: 100px; animation: dots 4s ease infinite 1s;}
.loader-dots span {position: relative; width: 10px; height: 10px; margin-right: 10px; border-radius: 100%; background-color: black;}
.loader-dots span:nth-child(1) {width: 0px; height: 0px; margin: 5px; margin-right: 15px; animation: show-dot 4s ease-out infinite 1s;}
.loader-dots span:nth-child(4) {background-color: transparent; animation: dot-fall-left 4s linear infinite 1s;}
.loader-dots span:nth-child(4):before {position: absolute; width: 10px; height: 10px; margin-right: 10px; border-radius: 100%; background: #111121; content: ''; animation: dot-fall-top 4s cubic-bezier(0.46, 0.02, 0.94, 0.54) infinite 1s;}


/* ------------------------
    Background Overlay
------------------------*/
[data-overlay] {position:relative; z-index:0;}
[data-overlay]:before, .slide-overlay:before {position: absolute;  content: '';  background-color: #000000;  width: 100%;  height: 100%;  top: 0;  left: 0; z-index:-1;}
[data-overlay].white-overlay:before{background-color:#fff;}
[data-overlay].theme-overlay:before{background-color: #ff7810;}
[data-overlay].grediant-overlay:before{background: rgb(255,120,16); background: linear-gradient(90deg, rgba(255,120,16,1) 0%, rgba(255,183,47,1) 50%);}
[data-overlay="1"]:before{opacity:0.1;}
[data-overlay="2"]:before{opacity:0.2;}
[data-overlay="3"]:before{opacity:0.3;}
[data-overlay="4"]:before{opacity:0.4;}
[data-overlay="5"]:before{opacity:0.5;}
[data-overlay="6"]:before{opacity:0.6;}
[data-overlay="7"]:before{opacity:0.7;}
[data-overlay="8"]:before{opacity:0.8;}
[data-overlay="9"]:before{opacity:0.9;}
[data-overlay="10"]:before{opacity:1;}
[data-overlay="0"]:before{opacity:0;}


/* ------------------------
    Scroll to Top
------------------------*/
.scroll-top {position: fixed; bottom: 30px; right: 30px; z-index: 600; opacity: 0; visibility: hidden; -webkit-transition: all 0.8s ease-in-out; transition: all 0.8s ease-in-out; -webkit-transform: translate3d(0, 200%, 0); -ms-transform: translate3d(0, 200%, 0); transform: translate3d(0, 200%, 0);}
.scroll-top a, .scroll-top a:visited {display: block; height: 60px; width: 60px; line-height: 60px; text-align: center; border-radius: 7px; -webkit-box-shadow: 0 0 15px 6px rgba(0,0,0,0.1); -moz-box-shadow: 0 0 15px 6px rgba(0,0,0,0.1); box-shadow: 0 0 15px 6px rgba(0,0,0,0.1); -webkit-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; font-size:32px; color: #ffffff; background: #ff7810;}
.scroll-top a:hover, .scroll-top a:focus {color: #ff7810; background: #ffffff;}
.scroll-top.scroll-visible {opacity: 1; visibility: visible; -webkit-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0);}


 /* ------------------------
    Subscribe Form
------------------------*/
.subscribe-form {margin: 0; padding: 0; position: relative; width: 350px;}
.mc-form {width: 100%; position: relative;}
.mc-form input[type="email"], .mc-form input[type="text"] {width: 100%; border: none; background: #ffffff; border-radius: 100px; color: #111121; font-size: 14px; padding: 0 40px 0 20px; height: 50px;}
.mc-form input[type="email"]::-webkit-input-placeholder, .mc-form input[type="text"]::-webkit-input-placeholder {color: #111121;}
.mc-form input[type="email"]::-moz-placeholder, .mc-form input[type="text"]::-moz-placeholder {color: #111121;}
.mc-form input[type="email"]:-ms-input-placeholder, .mc-form input[type="text"]:-ms-input-placeholder {color: #111121;}
.mc-form input[type="email"].placeholder, .mc-form input[type="text"].placeholder {color: #111121 !important;}
.mc-form .btn {position: absolute;
    border-radius: 50%;
    top: 50%;
    right: 5px;
    padding: 0;
    height: 40px;
    width: 40px;
    transform: translateY(-50%);}
.mc-form .btn:hover{animation: inherit;}


.main-banner .subscribe-form{
  width: 100%;
}
/* ------------------------
    Header Search
------------------------*/
.search{display: inline-block; padding: 0 20px 0 20px; height: 100%; border-left: 1px solid #000;border-right: 1px solid #000;}
.search-content{width: 100%; height: 100%;}
.search-content .search-button{
    color:#000 !important;
}
.search-button {color: #ff7810; cursor: pointer; font-size: 16px;}
.search-form{position: absolute; right: 0; top: 90px; width: 237px; height: 40px; visibility: hidden; opacity: 0; -webkit-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1); -moz-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1); -ms-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1); -o-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1); transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1);}
.search-form.active{top: 75px; visibility: visible; opacity: 1;}
.search-input{width: 100%; height: 100%; background: #FFFFFF; color: #1b0b32; padding-left: 20px; outline: none !important; border: 1px solid #ff7810;}

/* ------------------------
    Header
------------------------*/
.header {position: relative; top: 0; width: 100%; z-index: 1200;background: #1d4354 !important;}
#header-wrap {padding: 9px 0;  box-shadow: 0px 15px 35px rgb(0 0 0 / 10%);box-shadow: 0px 15px 35px rgb(0 0 0 / 10%);}
#header-wrap.fixed-header {position: fixed; top:0; left:0; width: 100%; z-index: 999 !important; background: #ffffff !important;}

#header-wrap.fixed-header .logo img {height: 65px;}
.header-top {padding: 3px 0;}
.header-top p {margin: 0;}
@media (min-width:1200px) and (max-width:1500px){
    .logo img{
        height: 50px;
    }
    #header-wrap{
        
    }
}
/*--navigation--*/
.navbar{padding: 0;}
.navbar-nav .nav-item.dropdown .dropdown-menu{padding: 10px; background: #141414; top: 120%; margin-top: 0;}
.navbar-brand{margin-right: 0; padding: 0;}
.nav-item.dropdown .dropdown-menu a{padding: 10px 20px; display: block; white-space: nowrap; position: relative; background: none; color: #ffffff; font-size: 14px; font-weight: 400;}
.nav-item.dropdown .dropdown-menu a:hover{background: #ff7810; color: #ffffff; padding-left: 15px;}
.nav-item.dropdown .dropdown-menu:after {position: absolute; left: 0; top: 0; height: 100%; width: 100%; padding: 10px; outline: 1px solid #555555; outline-offset: -10px; content: ""; z-index: -1;}

@media (min-width: 992px) {
  .navbar-nav .dropdown-menu {min-width: 12em !important; max-width: 20em !important;}
  .navbar-nav .dropdown > .dropdown-menu {opacity: 0; position: absolute; display: block; pointer-events: none; background: #ffffff;}
  .navbar-nav .dropdown:hover > .dropdown-menu {display: block; opacity: 1; pointer-events: auto; visibility: visible; top: 100%; -webkit-transition: all 0.5s ease-in-out 0s; -moz-transition: all 0.5s ease-in-out 0s; -ms-transition: all 0.5s ease-in-out 0s; -o-transition: all 0.5s ease-in-out 0s; transition: all 0.5s ease-in-out 0s;}
  .navbar-nav .dropdown-submenu:hover .dropdown-menu {top: 0;}
}

@media (max-width: 991.98px) {
  .navbar-nav .dropdown-submenu .dropdown-menu {padding: 0; -webkit-box-shadow: none; box-shadow: none; top: 0;}
}

.navbar-nav .dropdown-menu .dropdown-submenu .dropdown-menu {left: 100%; margin: 0; right: auto; top: 0;}
.navbar-nav .dropdown-submenu:hover .dropdown-menu { top: 0; display: block;}
.navbar-nav .dropdown-submenu {display: block; position: relative;}
.navbar-nav .dropdown-submenu .dropdown-toggle::after {border-top: .3em solid transparent; border-bottom: .3em solid transparent; border-right: none; border-left: .3em solid; position: absolute; right: 1em; margin: 0; vertical-align: middle; top: 50%; transform: translateY(-50%);}


.navbar-brand{margin-right: 0;}
.navbar-nav .nav-item{margin: 0 3px}
.navbar-nav .nav-link{color: #111121; font-weight: 500; padding: 15px 10px !important; border-radius: 0; text-transform: capitalize; overflow: hidden; position: relative;}
.navbar-nav .nav-link:before {/*position:absolute; left: 0; width:100%; margin:0 auto; bottom:0; height: 3px; animation: rotate 80s infinite linear; -webkit-animation: rotate 80s infinite linear; content: ""; border-radius: 5px; opacity: 0;
  background: rgb(255,120,16);*/ /* Old browsers */
background: -moz-linear-gradient(left,  rgba(255,120,16,1) 0%, rgba(255,21,106,1) 25%, rgba(255,183,47,1) 50%, rgba(187,13,76,1) 75%, rgba(69,204,137,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,120,16,1)), color-stop(25%,rgba(255,21,106,1)), color-stop(50%,rgba(255,183,47,1)), color-stop(75%,rgba(187,13,76,1)), color-stop(100%,rgba(255,120,16,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(255,120,16,1) 0%,rgba(255,21,106,1) 25%,rgba(255,183,47,1) 50%,rgba(187,13,76,1) 75%,rgba(69,204,137,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(255,120,16,1) 0%,rgba(255,21,106,1) 25%,rgba(255,183,47,1) 50%,rgba(187,13,76,1) 75%,rgba(69,204,137,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(255,120,16,1) 0%,rgba(255,21,106,1) 25%,rgba(255,183,47,1) 50%,rgba(187,13,76,1) 75%,rgba(69,204,137,1) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(255,120,16,1) 0%,rgba(255,21,106,1) 25%,rgba(255,183,47,1) 50%,rgba(187,13,76,1) 75%,rgba(69,204,137,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7810', endColorstr='#ff7810',GradientType=1 ); /* IE6-9 */}
.navbar-nav .nav-link:hover, .navbar-nav .nav-item .nav-link.active {color: #ff7810;}
.navbar-nav .nav-link:hover:before, .navbar-nav .nav-item .nav-link.active:before{opacity: 1;}



#ht-main-nav {position: fixed; top: 0; bottom: 0; right: 0; padding: 50px 10px; width: 350px; height: 100%; overflow-y: scroll; background: #ffffff; z-index: 99999; visibility: hidden; opacity: 0; -webkit-transition: all 0.8s cubic-bezier(0.175, 0.885, 0.32, 1.275); -moz-transition: all 0.8s cubic-bezier(0.175, 0.885, 0.32, 1.275); -ms-transition: all 0.8s cubic-bezier(0.175, 0.885, 0.32, 1.275); -o-transition: all 0.8s cubic-bezier(0.175, 0.885, 0.32, 1.275); transition: all 0.8s cubic-bezier(0.175, 0.885, 0.32, 1.275); -webkit-transform: scale(0); -moz-transform: scale(0); -ms-transform: scale(0); -o-transform: scale(0); transform: scale(0);}
#ht-main-nav .ht-nav-toggle {position: absolute; top: 20px; right: 20px; padding: 20px; height: 44px; width: 44px; line-height: 0; padding: 0 !important; visibility: hidden; opacity: 0; -webkit-transition: 0.3s; -o-transition: 0.3s; transition: 0.3s;}
#ht-main-nav .ht-nav-toggle span{top: 18px !important; left: 0 !important; margin: 0 !important; padding: 0 !important; line-height: 0; text-indent: 0;}
#ht-main-nav .ht-nav-toggle.show {visibility: visible; opacity: 1;}
.ht-nav-toggle {cursor: pointer; text-decoration: none;}
.ht-nav-toggle.active.show span::before, .ht-nav-toggle.active.show span::after {background: #141414;}
.ht-nav-toggle:hover, .ht-nav-toggle:focus, .ht-nav-toggle:active {outline: none; border-bottom: none !important;}
.ht-nav-toggle span {position: relative; display: -moz-inline-stack; display: inline-block; zoom: 1; *display: inline; width: 30px; height: 2px; text-transform: uppercase; text-indent: -55px; background: #ff7810; -webkit-transition: all .2s ease-out; -o-transition: all .2s ease-out; transition: all .2s ease-out;}
.menu-show .ht-nav-toggle span {background: transparent;}
.ht-nav-toggle span::before, .ht-nav-toggle span::after {content: ''; width: 40px; height: 2px; background: #ff7810; position: absolute; right: 0; -webkit-transition: 0.1s; -o-transition: 0.1s; transition: 0.1s;}
.ht-nav-toggle span::before {top: -7px; width: 20px;}
.ht-nav-toggle span::after {bottom: -7px;}
.ht-nav-toggle.active span {background: transparent;}
.menu-show .ht-nav-toggle span::before, .menu-show .ht-nav-toggle span::after {background: transparent;}
.ht-nav-toggle.active span::before {top: 0; -webkit-transform: rotateZ(45deg); -moz-transform: rotateZ(45deg); -ms-transform: rotateZ(45deg); -o-transform: rotateZ(45deg); transform: rotateZ(45deg);}
.ht-nav-toggle.active span::after {bottom: 0; -webkit-transform: rotateZ(-45deg); -moz-transform: rotateZ(-45deg); -ms-transform: rotateZ(-45deg); -o-transform: rotateZ(-45deg); transform: rotateZ(-45deg);}
.ht-nav-toggle {float: right; z-index: 1003; position: relative; display: block; margin: 0 auto; cursor: pointer; margin-top: 0;}
#ht-main-nav .ht-nav-toggle:hover span::before, #ht-main-nav .ht-nav-toggle:hover span::after {content: ''; width: 40px; height: 2px; background: #ff7810; position: absolute; left: 0;}
.menu-show #ht-main-nav {visibility: visible; opacity: 1; -webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); transform: scale(1);}
#ht-main-nav .ht-nav-toggle span::before {width: 40px;}
#ht-main-nav .ht-nav-toggle span{width: 40px;}
.side-logo{height: 60px;}

.header-2 .navbar-nav .nav-link, .header-2 .navbar-nav .nav-link:hover, .header-2 .navbar-nav .nav-item .nav-link.active{color: #fff}
/*.header-2 .search-button{color: #000;}*/
.header-2 .ht-nav-toggle span, .header-2 .ht-nav-toggle span::before, .header-2 .ht-nav-toggle span::after{background: #fff}
.header-2 #header-wrap.fixed-header .navbar-nav .nav-link{color: #111121}
.header-2 #header-wrap.fixed-header .search-button, .header-2 #header-wrap.fixed-header .navbar-nav .nav-link:hover, .header-2 #header-wrap.fixed-header .navbar-nav .nav-item .nav-link.active{color: #ff7810}
.header-2 #header-wrap.fixed-header .ht-nav-toggle span, .header-2 #header-wrap.fixed-header .ht-nav-toggle span::before, .header-2 #header-wrap.fixed-header .ht-nav-toggle span::after{background: #141414}
.logo .sticky-logo{display: none !important;}
.header-2 #header-wrap.fixed-header .logo > img{display: none !important;}
.header-2 #header-wrap.fixed-header .logo .sticky-logo{display: block !important;}

.boxed-view .header{position: relative;}


.logo img{    height: 47px;}
/* ------------------------
    Footer
------------------------*/
.primary-footer{position: relative; z-index: 99;color: #fff;}
.secondary-footer{padding: 30px 0; background: #f5fff3; color: #111121; font-weight: 500; text-transform: uppercase;}
.footer-logo img{height: 70px;}
.primary-footer, .primary-footer a{color: #fff;}
.primary-footer h5{margin-bottom: 20px;}

.media-icon.list-inline li{display: inline-block;}
.media-icon li{margin-bottom: 15px; font-size: 16px; font-weight: 400;}
.media-icon li:last-child{margin-bottom: 0;}
.media-icon li a:hover{color: #ff7810}

.footer-list li{margin-bottom: 15px; text-transform: capitalize;}
.footer-list li:last-child{ margin-bottom: 56px;}
.footer-list li a{position: relative; z-index: 99; font-size: 16px; padding: 2px 0; font-weight: 400; color: #fff}
.footer-list li a:hover{background: #ff7810; color: #ffffff; padding: 2px 10px;}

.ht-theme-info {display: inline-block; padding: 40px; z-index: 2;}
.footer-logo{margin-bottom: 15px;}

.round-p-animation {position: absolute; bottom: 0; right:-100px; margin-top: -50px; z-index: -1; background: transparent; width: 200px; height: 200px; border: 10px solid rgba(255,120,16,0.1); -webkit-border-radius: 100%;
 border-radius: 100%; text-align: center; display: inline-block; -webkit-transition: .15s ease-in-out; transition: .15s ease-in-out; -webkit-transition-property: color, background, border-color; transition-property: color, background, border-color; }
.round-p-animation:after, .round-p-animation:before {content: ''; border: 10px solid; border-color: inherit; width: 270%; height: 270%; -webkit-border-radius: 100%; border-radius: 100%;
 position: absolute; left: -85%; top: -85%; opacity: 1; -webkit-animation: 2s videomodule-anim linear infinite; animation: 2s videomodule-anim linear infinite; }
.round-p-animation:before {-webkit-animation-delay: .5s; animation-delay: .5s; }



/* ------------------------
    Page Title
------------------------*/
.page-title {display: block; position: relative; padding: 40px 0; }
.page-title h1{font-size: 50px; color: #1c2045; line-height: 60px; font-weight: 700; margin-bottom: 20px;}
.breadcrumb {padding: 0; background:none; display: inline-block; border-radius: 0; margin: 0; text-transform: uppercase; color: #111121; font-weight: 700;}
.breadcrumb-item{display: inline-block;}
.breadcrumb-item a{color: #111121}
.breadcrumb-item.active, .breadcrumb-item a:hover{color: #ff7810;}
.page-title-pattern {bottom: 0; position: absolute;}
.page-title h1.title:before{
    display:none;
}


/* ------------------------
    Flat Icon
------------------------*/
@font-face {
  font-family: "Flaticon";
  src: url("../fonts/Flaticon.eot");
  src: url("../fonts/Flaticond41d.eot?#iefix") format("embedded-opentype"),
       url("../fonts/Flaticon.woff") format("woff"),
       url("../fonts/Flaticon.ttf") format("truetype"),
       url("../fonts/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: Aller;
  src: url(Aller.woff);
}
@font-face {
  font-family: Aller-bold;
  src: url(Aller-Bold.woff);
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("../fonts/Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
font-style: normal;
}

.flaticon-email:before { content: "\f100"; }
.flaticon-call:before { content: "\f101"; }
.flaticon-location:before { content: "\f102"; }
.flaticon-play-button:before { content: "\f103"; }
.flaticon-user:before { content: "\f104"; }
.flaticon-check:before { content: "\f105"; }
.flaticon-development:before { content: "\f106"; }
.flaticon-like:before { content: "\f107"; }
.flaticon-checked:before { content: "\f108"; }
.flaticon-tick:before { content: "\f109"; }
.flaticon-plus:before { content: "\f10a"; }
.flaticon-more:before { content: "\f10b"; }
.flaticon-quotation:before { content: "\f10c"; }
.flaticon-upload:before { content: "\f10d"; }


a.navtext {
    color: #000;
    margin: 0 15px;
}
i.fas.fa-phone {
    transform: rotate(90deg);
}
a.navtext i{
  color: #4f6f96;
  margin-right: 10px;
}
section.main-banner {
    min-height: 400px;
    display: flex;
    width: 100%;
    
    justify-content: center;
    background: radial-gradient(67.25% 642.81% at 50% 50%,#fec86f 0,#feb935 100%);
    padding: 40px 0;
}
.main-banner .searchpills-sec .searchpills-list {
      display: inline-flex;
    flex-wrap: wrap;
        margin-left: 0.625rem;
        margin-top: 15px;
}
.main-banner .searchpills-sec .searchpills-list li{
  margin:0 3px;
  display: inline-block;
    border-radius: 1.25rem;
    border:1px solid #4f6f96;
}
.main-banner .searchpills-sec .searchpills-list li a{
    padding: 0 10px;
}
.banner-sersec .portfolio-item  .portfolio-title{
      opacity: 1;
    visibility: visible;
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
        bottom: 1.3rem;
        top: auto;
}
.banner-sersec .portfolio-item:before {
    opacity: 1;
    visibility: visible;
    background: linear-gradient(#fff0, #000000e3);
}
.banner-sersec .portfolio-item .portfolio-title h4{
      font-size: 20px;
}
.banner-sersec .banner-sersec-inner {
   position: relative;
    margin-top: -90px;
   
    z-index: 1;
    padding: 20px 20px 0;
    background: #fff;
        border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}
.banner-sersec{
  padding-bottom: 10px;
}

.banner-sersec .portfolio-item {
    
    border-radius: 30px;
    border-bottom-left-radius: 0;
}
.banner-sersec .owl-carousel .owl-stage-outer{
padding-bottom: 10px;
}
.home-testimonial .testimonial{
  margin: 0;
  padding: 0;
  background: linear-gradient(90deg, rgba(249,229,206,1) 37%, rgba(252,238,238,1) 100%);
  width: 100%;
}
.home-testimonial .testimonial .testimonial-content{
  background: #ff5e2c00;
  text-align: left;
  padding: 20px 40px;
}
.home-testimonial .testimonial:before{
  display: none;
}
.home-testimonial .testimonial-img{
  position: relative;

}
.home-testimonial .testimonial .testimonial-img img{
  width: auto;
  height: auto;
  border-radius: 0;
}
.home-testimonial .testimonial .testimonial-content h3{
  margin-bottom: 10px;
  color: #344d6a;
}
.home-testimonial .testimonial .testimonial-content p{
  color: #344d6a;
  font-weight: 500;
  margin-bottom: 7px;
}
.home-testimonial .testimonial .btn.btn-theme, .step-num {
    background: rgb(87,74,246);
    background: linear-gradient(90deg, rgb(79 111 150) 0%, rgb(79 111 150) 90%);
    border-radius: 100px;
    margin-top: 10px;
    }

    .home-howitwork .text-center .title:before, .home-expsec .text-center .title:before{
       display: none;
    }
    .home-howitwork .section-title, .home-expsec .section-title{
        margin-bottom: 30px;
    }
    .home-howitwork .section-title .title, .home-expsec .section-title .title{
      font-size: 25px;
        margin-bottom: 0px;
        padding: 0;
    }
    .home-howitwork  .work-process-inner .work-img{
      margin: 0;
      margin-bottom: 20px;
      width: auto;
    height: auto;
    line-height: inherit;
    border: 0;
    }
    .home-howitwork  .work-process-inner h4{
      font-size: 20px;
      color: #4f6f96;
    }
    .home-howitwork .home-howitwork-inner{
      padding: 1.875rem;
    border-radius: 1.25rem 1.25rem 1.25rem 0;
    background: rgba(183,209,234,.1);
    background-blend-mode: multiply;
    }
    .home-howitwork .subscribe-form{
          width: 520px;
          margin: auto; 
          margin-top: 30px; 
    }
    .home-expsec .featured-item {
        padding: 10px 20px;
        border-left: 2px solid #fec86f;
    }
    
    .home-expsec .featured-desc p {
    margin-bottom: 0;
    font-size: 19px;
    line-height: 24px;
    font-weight: 500;
}
.home-testimonial.home-testimonial-2 .owl-carousel .owl-stage .owl-item:nth-child(odd) .item .testimonial .testimonial-content{
  background: linear-gradient(143deg, rgb(105 211 211) 37%, rgb(130 207 207) 100%);
}
.home-testimonial.home-testimonial-2 .testimonial .testimonial-content {
    background: #ff5e2c00;
    text-align: left;
    padding: 60px 50px;
}
.home-testimonial.home-testimonial-2 .owl-carousel .owl-stage-outer{
padding-bottom: 20px;
}
.home-testimonial.home-testimonial-2 .testimonial .testimonial-content p{
      color: #05203e;
    font-weight: 400;
    font-size: 1.8rem;
    font-style: normal;
    line-height: 3rem;
}
.btn.btn-theme.btn-m {
  border-radius: 100px;
  background: none;
  border: 1px solid #05203e;
  color: #05203e;
  box-shadow: none;
}
.btn.btn-theme.btn-m:hover{
  color: #05203e;
  background: none;
}
.home-testimonial.home-testimonial-2 .testimonial .testimonial-content p.testi-name{
  font-size: 1.2rem;
  margin-top: 30px;

}
.pills-mainsec h3{
  font-size: 21px;
  color: #05203e;
  margin-bottom: 10px;
}
.pills-mainsec .pills-inner .pills-inner-list {
      display: inline-flex;
    flex-wrap: wrap;
       
        margin-top: 0px;
}
.pills-mainsec .pills-inner .pills-inner-list li{
  margin:0 3px;
  display: inline-block;
    border-radius: 1.25rem;
    background: #f1f1f1;
    margin-bottom: 7px;
    padding: 4px 0;
}
.pills-mainsec .pills-inner .pills-inner-list li a{
    padding: 0 10px;
}
footer .primary-footer {
    padding: 50px 0;
}
footer .title:before{
  display: none;
  color: #fff;

}
footer .title{
  padding: 0;
  margin-bottom: 10px;
   color: #fff;
}
footer .primary-footer .mc-form{
  border-radius: 0;
}
footer .primary-footer .mc-form{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
footer .primary-footer .mc-form input[type="email"] {
    width: 79%;
    border: none;
    color: #ffffff !important;
    font-size: 14px;
    margin-bottom: 31px;
    padding: 0 40px 0 20px;
    height: 50px;
    background: #fff0;
    box-shadow: none;
    border-radius: 0;
    border-bottom: 1px solid;
}
footer .primary-footer .mc-form .btn {
    position: relative;
    border-radius: 0;
     height: 55px !important;
    top: 0;
    right: 0;
    padding: 0;    background: linear-gradient(90deg, rgba(87,74,246,1) 0%, rgba(137,128,242,1) 90%);
    height: auto;
    width: 20%;
    transform: translateY(0);
}
footer .primary-footer .mc-form input[type="email"]::placeholder{
  color:#fff;
}

@media (min-width: 1400px){
    .main-body .container, footer .container{
          max-width: 1120px;
    }
}

/*Printer Form Css*/

  #regForm {
    font-family: Aller;;
   margin-top: 20px;
    
    padding: 3% 20%;
    width: 100%;
    min-width: 300px;
    border-radius: 5px;
    
        padding-right: 165px;
    position: relative;
}
form#regForm:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: #eee;
    left: 0;
    top: 0;
    border-radius: 44%;
    border-top-right-radius: 0;
    z-index: -1;
}
#regForm .form-group input[type="phone"]{
   display: block;
   
   height: calc(1.5em + .75rem + 2px);
   
   
   font-weight: 400;
   line-height: 1.5;
   color: #495057;
   background-color: #fff;
   background-clip: padding-box;
   border: 1px solid #ced4da;
   border-radius: .25rem;
   transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
   width: 70%;
   padding: 10px !important;
   font-size: 13px;
   min-height: 45px;
}
.form-control-mm{
   border: 1px solid #ced4da;
   border-radius: .25rem;
   transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
/
/* Mark input boxes that gets an error on validation: */
#regForm input.invalid {
 background-color: #ffdddd;
}
.main-head-sec {
    width: 90%;
       padding: 14px 30px 13px 150px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 0% center;
    margin-left: -30px;
    border-top-right-radius: 100px;
    border-bottom-right-radius: 100px;
}

h1.main-head {
        padding-bottom: 10px;
    position: relative;
    display: inline-block;
    padding-left: 40px;
       font-size: 42px;
    line-height: 42px;
    font-weight: 800;
}
.printerform .form-thumb{
    padding-top:0px;
}
h1.main-head span{
    font-weight:800;
    color:#0070C0;
}
/*.main-head:before {*/
/*    content: '';*/
/*    background: #27b5ef;*/
/*    height: 5px;*/
/*    width: 20%;*/
/*    position: absolute;*/
/*    bottom: 0;*/
/*}*/

/* Hide all steps by default: */
#regForm .tab {
 display: none;
 min-height:400px;

    /*background: rgb(239, 239, 239);*/
    padding: 30px;
    /*margin-bottom:20px;*/
}
.live-chat-m {
    position: absolute;
    right: 0;
    top: 0;
    display: flex;
    max-width: 180px;
    justify-content: end;
    align-items:center;
    background: #ffc107;
    padding: 10px 15px;
    border-radius:10px 0 0 10px;
}
.live-chat-m img{
    margin-right:10px;
    width: 30px;
}
.live-chat-m h4{
   
    color: #000;
    margin-bottom: 0;
    font-weight: 600;
}

/* Make circles that indicate the steps of the form: */
#regForm .form-steps {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 70px;
}
#regForm .form-steps li{
        margin-bottom: 40px;
    list-style:none;
        position: relative;
}
#regForm .form-steps li:before {
    content: '';
    position: absolute;
    height: 40px;
    width: 2px;
    background: #bbb;
    top: 100%;
    left: 6px;
}
#regForm .form-steps li:last-child:before{
    display:none;
}
#regForm .head-f h2{
   color:#000;
   margin-bottom: 20px;
}
#regForm .step {
 height: 15px;
 width: 15px;
 margin: 0 2px;
 background-color: #bbbbbb;
 border: none;
 border-radius: 50%;
 /*display: inline-block;*/
 opacity: 1;
}
#regForm .tab .head-f {
   margin-bottom:10px;
}
#regForm .form-ippsec{
    padding-left:40px;
}
#regForm .tab .head-f h2 {
    font-size: 28px;
    font-weight: 700;
    color: #0070c0;
    margin-bottom: 7px;
    letter-spacing: 0;
    text-transform: uppercase;
}
#regForm .tab .head-f p.small-text {
    font-size: 12px;
    line-height: 22px;
    font-weight: 500;
}
@media (max-width:768px) {
   
#regForm .tab .head-f h2{
   font-size: 20px;
}
}
/* Mark the active step: */
#regForm .step.active {
 background: #27b5ef;
}

/* Mark the steps that are finished and valid: */
#regForm .step.finish {
 background-color: #37c1ef;
}
.contact-area form .form-group i {
   position: absolute;
   left: 10px;
   top: 18px;
   color: #999999;
}

#regForm  .pd-ng .form-control {
 padding: 1.375rem 2em;  
}
#regForm  .btn{
    margin-top: 0px;
   display: inline-block;
   background-color: #0070c0;
   padding: 10px 20px;
   border-radius: 5px;
   color: #ffffff;
   text-transform: capitalize;
   font-size: 14px;
}
.fa.fa-phone{
       transform: rotate(100deg);
}
#regForm .model-sec .form-check{
    min-height:174px;
}
#regForm .check-box-sec .form-check label{
    display: block;
    
   font-size: 20px;
   color: #000;
   font-weight: 600;
    display:block;
        cursor: pointer;
}
#regForm .check-box-sec .form-check label h2 {
    font-size: 30px;
    line-height: 26px;
    margin-bottom: 0;
    font-weight: 700;
}
#regForm .check-box-sec .form-check label img{
   width:50%;
       cursor: pointer;
}

#regForm .check-box-sec .form-check input, #regForm .issue-sec .form-check input {
    position: unset;
    min-height:0px;
    margin-left:0;
        cursor: pointer;
        margin:0;
}
#regForm .check-box-sec .form-check{
    position: relative;
    padding: 10px 10px;
    background: #cfcfcf;
    border-radius: 10px;
    cursor: pointer;
    box-shadow: 0px 5px 9px #e4e4e473;
    border: 1px solid #fff0;
}

#regForm .check-box-sec .form-check.issue-model {
   padding: 0;
   height: 100%;
}
#regForm .check-box-sec .form-check.issue-model label {
   padding: 10px;
}
.check-box-sec h5{
    color:#000;
}
#regForm .check-box-sec .form-check input[type="radio"], .modal-body .form-check.check-model input[type="radio"]{
    position: absolute;
   min-height: 0px;
   margin-left: 0;
   cursor: pointer;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   opacity: 0;
}
#regForm .check-box-sec .charge-s, #regForm .check-box-sec .charge-online {
    margin-top:7px;
}
#regForm .check-box-sec .charge-s input[type="checkbox"]{
    position: unset;
   min-height: unset;
   margin-left: 0;
   margin-right: 6px;
}
#regForm .check-box-sec .charge-s label, #regForm .check-box-sec .charge-online label{
    font-size:15px;
    font-weight:600;
    color:#000;
}
#regForm .check-box-sec.ofline-form .form-group label{
    font-size:15px;
    font-weight:600;
    color:#000;
}
.form-img img{
    box-shadow: 1px 4px 20px -2px rgb(0 0 0 / 10%);
   border-radius: 8px;
   
}
#regForm .check-box-sec.ofline-form .form-group input{
    font-size:13px;
}
 #regForm .check-box-sec .charge-s
.issue-sec ol{
    margin-left:30px;
}
#regForm .issue-sec .form-check {
    padding-left:0;
}
#regForm .check-box-sec .form-check:hover{
       border: 1px solid #0a395a;
    background: #0a395a;
}
#regForm .check-box-sec .form-check.intro{
         border: 1px solid #0a395a;
    background: #0a395a;
  
}
#regForm .check-box-sec .form-check:hover label h2{
    color:#fff !important;
}
#regForm .check-box-sec .form-check.intro label h2{
    color:#fff !important;
}
 #regForm .check-box-sec .form-check:hover label, #regForm .check-box-sec .form-check.intro label{
     color:#fff ;
 }
/*#regForm .issue-sec .form-check input{*/
/*    margin-bottom:20px;*/
/*}*/
#regForm .issue-sec .form-check label{
    padding-left:10px;
    font-size:15px;
    font-weight:700;
    
}
ul.nav.nav-tabs li {
   display: inline-block;
   width: 40%;
}
.nav-tabs {
   border-bottom: none;
}
.tab-content>.active {
   display: block;
   padding: 20px;
   text-align: center;
}
.detail-form{
   padding:10px 0;
}
/*.detail-form .form-group{*/
/*    display: flex;*/
/*    align-items: center;*/
   
/*    justify-content: center;*/
/*}*/
.detail-form .form-group label {
   /*width: 20%;*/
   font-size: 15px;
   color: #000;
   font-weight: 600;
   
   text-align: left;
}
.detail-form .card-body{
   padding:40px 20px;
}
.detail-form .form-group input.form-control {
   /*width: 80%;*/
   padding: 10px !important;
   font-size: 13px;
   min-height: 45px;
   box-shadow:none;
       border: 1px solid #000;
}
.detail-form .form-group{
   margin: 25px 0;
}
.detail-form .form-d input[type="checkbox"]{
   position: unset;
   min-height: unset;
   margin-left: 0;
   margin-right: 6px;
}
.modal-title {
 
   font-size: 18px;
   font-weight: 600;
}
#regForm .check-box-sec.onof-sec .form-check
{
   padding:20px 10px;
}
.modal-body .form-check.check-model {
   padding: 10px;
   text-align: center;
   border: 1px solid #cacaca;
   border-radius: 10px;
   background: #cacaca;
}
.modal-body .form-check.check-model:hover, .modal-body .form-check.check-model.intro{
  border: 1px solid #36c2ef;
   background: #58c8ec87;
}
.modal-body .form-check.check-model label{
   font-size:18px;
   color:#000;
}
.search-h{
   color:#0e5daa !important;
}
.main-answer{
    margin-right:10px;
    background: #efefef;
    padding: 30px;
    height:100%;
}
#regForm .check-box-sec.issue-tab .form-check input[type="radio"] {
position: unset;
min-height:0px;
margin-left: 0;
width: auto;
height: auto;
border:1px solid #e7e7e7;
opacity: 1;
}
p.print-sp {
    padding-bottom: 5px;
    border-bottom: 1px dotted #000;
    margin-bottom: 20px;
        font-size: 13px;
}

p.print-sp span, .eng-submit p  span{
    color:#0070c0;
}
.f-submit span{
   color:#0070c0; 
}
.mm-phone input{
    display: block !important;
    height: calc(1.5em + 0.75rem + 2px) !important;
    font-weight: 400 !important;
    line-height: 1.5 !important;
    color: #495057 !important;
    background-color: #fff !important;
    background-clip: padding-box !important;
    border: 1px solid #ced4da !important;
    border-radius: 0.25rem !important;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out !important;
    width: 100% !important;
    padding: 10px !important;
    font-size: 13px !important;
    min-height: 45px !important;
}
.main-answer h3{
        font-size: 30px;
    font-weight: 600;
    text-transform: uppercase;
    
}
.answer-sec{
    padding:0 50px 0 0px;
    margin-top:45px;
}
.talk-number{
    margin-top:60px;
}
.talk-number h4{
    margin-bottom:20px;
    text-transform:uppercase;
    color:#000;
}
    .talk-number h4 a{
        color: #27b5ef;
    }
.answer-sec .anstab h5 {
    margin-bottom: 8px;
    padding: 8px 10px;
    background: #27b5ef;
    border-radius: 6px;
    color: #fff;
    font-size: 19px;
}
.answer-sec .anstab p {
    padding-left: 20px;
    color: #000;
    font-size: 16px;
    font-weight: 600;
    position:relative;
}
.answer-sec .anstab p:before {
    content: '';
    position: absolute;
    top: 41%;
    height: 5px;
    width: 5px;
    background: #000;
    left: 9px;
}
.formcbtn p {
    color: #000;
    margin: 0;
    margin-top:6px;
    font-style: italic;
    font-size: 13px;
}
.formcbtn {
    width: 100%;
    justify-content: space-between;
}
.formcbtn .call-btn{
    text-align:center;
}
p.print-sp{
   padding-bottom: 5px;
    border-bottom: 1px dotted #000;
    margin-bottom: 20px;
    font-size: 13px;
}
    p.print-sp span, .eng-submit p  span{
    color:#0070c0;
    
}
.f-submit span{
   color:#0070c0; 
}
.printerform p {
    color: #000;
}
.f-para u{
  
    color: #0070c0;
    padding: 0 3px; 
}
@media (max-width:1750px){
    .printerform .form-thumb img{
        width:100%;
    }
    #regForm .check-box-sec .form-check label h2 {
    font-size: 33px;
    line-height: 20px;
    }
    #regForm .tab .head-f h2 {
    font-size: 20px;
    font-weight: 700;
    color: #000;
    margin-bottom: 5px;
}
#regForm {
    margin-top: 20px;
    padding: 3% 15%;
}
#regForm .check-box-sec .form-check {
    
    padding: 12px 10px;
}
}
@media (max-width:1550px){
    h1.main-head {
        font-size: 33px;
        line-height: 34px;
    }
    #regForm .tab .head-f h2{
            line-height: 24px;
    }
    #regForm .tab{
        padding-top:40px;
    }
    #regForm .check-box-sec .form-check label h2 {
    font-size: 28px;
    line-height: 15px;
}
form#regForm:before{
        border-radius: 30%;
}
}
@media (max-width:1320px){
    h1.main-head {
        font-size: 28px;
        line-height: 34px;
    }
}
@media (max-width:1200px){
    .main-head-sec {
    
    padding: 14px 30px 13px 123px;
    }
    h1.main-head {
    font-size: 23px;
    line-height: 25px;
}
}
@media (max-width:991px){
    #regForm {
    
    padding: 3% 10%;
}
form#regForm:before {
    
    border-radius: 40%;
    border-top-right-radius: 0;
}
    .main-head-sec {
        width: 100%;
            margin-left: -10px;
            padding: 14px 30px 13px 103px;
    }
    h1.main-head {
    font-size: 19px;
    line-height: 24px;
    padding-bottom: 3px;
}
#regForm .check-box-sec .form-check {
    padding: 8px 10px;
}
#regForm .check-box-sec .form-check label h2 {
    font-size: 25px;
    line-height: 15px;
}
h1.main-head{
    padding-left:10px;
}
#regForm .form-ippsec {
    padding-left: 10px;
}
#regForm .tab {
    
    min-height: 350px;
}
}
@media (max-width:820px){
    #regForm .tab {
    padding-top: 30px;
}
#regForm .tab .head-f h2 {
    font-size: 17px;
}
    h1.main-head {
    font-size: 17px;
    line-height: 20px;
    }
    .main-head-sec{
           padding: 7px 30px 8px 103px; 
    }
}
@media (max-width:768px) {
   
#regForm .tab .head-f h2{
   font-size: 20px;
}
#regForm .check-box-sec.ofline-form .form-group label {
   font-size: 12px;
   font-weight: 600;
  line-height: 16px;

}

#regForm .check-box-sec.ofline-form .form-group input {
   font-size: 13px;
   min-height:40px;
}
#regForm .check-box-sec.onof-sec .form-check
{
   padding:10px 10px;
}
}
.form-control[type=file]::file-selector-button{
    margin-top:1.3px;
    margin-left:2px;
    background:#f2f2f2;
}
.contact-1 .title{
    
    padding:0;
}
.contact-1 .title:before{
    display:none;
    padding:0;
}
.contact-1 .form-control{
    box-shadow:none;
    background: #ededed;
    border: 1px solid #a1a0a057;
}
#contact-form label{
    margin-bottom:5px;
    color:#000;
    font-weight:700;
}

.navbar-expand-lg .right-nav li {list-style: none;text-align: center;}

.navbar-expand-lg .right-nav li a.navtext {padding: 7px 15px;
    font-size: 14px;
    background: #f26526;
    color: #fff;
    display: block;
    margin-bottom: -2px;
    border-radius: 10px;
}
.navbar-expand-lg .right-nav li a.navtext i{
    color:#fff;
}
.navbar-expand-lg .right-nav li span {    font-size: 10px;
    line-height: 21px;}
    .talk-number p {
    font-size: 13px;
}
section.printerform {
    padding: 30px 0 80px;
}

@media (min-width:1200px) and (max-width:1500px){
    section.printerform {
        padding: 20px 0 80px;
    }
    h1.main-head {
    font-size: 30px;
    line-height: 29px;
        padding-bottom: 0px;
}
.main-head-sec {
    width: 90%;
    padding: 8px 30px 8px 150px;
}
#regForm {
    margin-top: 20px;
    padding: 3% 4%;
}
#regForm .tab {
    padding-top: 15px;
    padding-bottom: 0px;
        min-height: 380px;
}
#regForm textarea.form-control {
    height: 60px;
    border-radius: 5px;
}
form#regForm:before {
    border-radius: 20%;
}
}





